uuid: f77adb95-d1a5-42ae-9395-30e041cdab2b
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_films
    - node.type.films
    - node.type.starships
id: node.starships.field_films
field_name: field_films
entity_type: node
bundle: starships
label: films
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      films: films
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
